### Function

# FwupdPlugin struct_ifwi_cpd_get_header_version

#### Declaration [src]

    guint8
    fu_struct_ifwi_cpd_get_header_version (
      const FuStructIfwiCpd* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructIfwiCpd`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

No description available.